{
  "component": true,
  "usingComponents": {
    "van-rate": "../../vant-weapp/dist/rate/index",
    "van-checkbox": "../../vant-weapp/dist/checkbox/index",
    "van-checkbox-group": "../../vant-weapp/dist/checkbox-group/index",
    "van-radio": "../../vant-weapp/dist/radio/index",
    "van-radio-group": "../../vant-weapp/dist/radio-group/index"
  }
}